@media screen and (max-width: 1367px) {
  .phone-nav a {
    padding-left: 47px;
  }

  .list-w-area {
    height: 130px;
  }
}

@media only screen and (max-width: 1164px) and (min-width: 992px) {
  /*二級選單*/
  .text-uppercase {
    font-size: 14px;
  }

  .dropdown-item {
    font-size: 13.5px;
  }

  /*二級選單 end*/
}

@media only screen and (max-width: 1024px) and (min-width: 992px) {
  /*二級選單*/
  .dropdown_width {
    padding-left: 183px;
  }

  /*二級選單 end*/
}

@media screen and (max-width: 1025px) {
  .phone-nav {
    display: block;
  }

  .desktop-used {
    display: none;
  }

  .card-body {
    text-align: left;
  }

  .card .card-body {
    padding: 0px;
  }

  .card-body .nav {
    display: inline;
  }

  .card-body .nav-tabs .nav-link.active {
    border-top: none;
  }

  .card-body .nav-tabs .nav-link.active,
  .nav-tabs .nav-item.show .nav-link {
    border-color: none;
    background-color: #f9f9f9;
  }

  /*.footer-logo{
        width:30%;
    }*/
  .space-p p {
    margin: 0px;
  }

  .footer-1 hr {
    width: 80%;
  }

  .card-body .nav-tabs .nav-link.active {
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .card-body .nav-tabs .nav-link.active,
  .nav-tabs .nav-item.show .nav-link {
    box-shadow: none;
  }

  .card-body .nav-tabs .nav-link {
    height: 46px;
    background-color: #f4f4f4;
    margin: 0;
    border-top: 3px solid #f4f4f4;
  }

  .content-2 {
    margin-top: 20px;
  }

  .fs-area .fs-24 {
    font-size: 22px;
  }

  .fs-area .fs-18 {
    font-size: 16px;
  }

  .fs-area .fs-16 {
    font-size: 14px;
  }

  .card-body .nav-tabs .nav-link.active,
  .nav-tabs .nav-item.show .nav-link {
    border-color: #f9f9f9;
  }

  .card-body .nav-tabs .nav-link:hover,
  .nav-tabs .nav-link:focus {
    border-color: #f4f4f4;
  }
}

@media screen and (max-width: 700px) {
  .row-card-no-pd [class*='col-'] .card:before {
    width: 0px !important;
  }

  .row-card-no-pd .card {
    border-bottom-width: 1px;
  }

  .row-card-no-pd .card:last-child {
    border-bottom-width: 0px;
  }

  .search-all-area {
    text-align: center;
  }

  .search-all-bt {
    width: 100%;
    display: inline-block;
    text-align: center;
    margin: 5px 5px 20px 5px;
  }

  .search_nohouse {
    line-height: 1.7;
    padding-right: 0px;
  }
}

@media (min-width: 768px) {
  .avatar-xxl {
    width: 8rem;
    height: 8rem;
  }

  .avatar-xxl .border {
    border-width: 4px !important;
  }

  .avatar-xxl .rounded {
    border-radius: 12px !important;
  }

  .avatar-xxl .avatar-title {
    font-size: 42px;
  }

  .avatar-xxl.avatar-online::before,
  .avatar-xxl.avatar-offline::before,
  .avatar-xxl.avatar-away::before {
    border-width: 4px;
  }
}

@media screen and (max-width: 991px) {
  .navbar .navbar-nav .nav-item .nav-link:hover,
  .navbar .navbar-nav .nav-item .nav-link:focus {
    color: #fff;
  }

  .dropdown_width {
    padding-left: 15px;
  }

  .text-uppercase {
    padding: 10px 0px 0px 0px;
  }

  .borderleft {
    border: none;
    margin-bottom: 20px;
  }

  .text-uppercase {
    font-size: 20px;
  }

  .dropdown-item {
    font-size: 18px;
  }

  .dropdown_title {
    border: none;
    border-left: solid 3px #cb0708;
    padding: 0px;
    padding-left: 10px;
  }
  /** live-ad**/

  .live-title {
    font-size: 24px;
  }

  .live-word {
    font-size: 20px;
  }
  .live-word2 {
    font-size: 21px;
  }
}

@media screen and (min-width: 991px) {
  .main-header .logo-header {
    line-height: 52px;
  }

  .form-tip {
    display: inline-block;
  }

  .toggle-nav-search {
    display: none;
  }

  #search-nav {
    display: block !important;
  }

  .sidebar .scroll-element {
    opacity: 0;
    transition: all 0.2s;
  }

  .sidebar:hover .scroll-element {
    opacity: 1;
  }

  .sidebar[data-background-color]:before {
    background: rgba(255, 255, 255, 0.2) !important;
    z-index: 1000;
  }

  .sidebar_minimize .main-panel {
    width: calc(100% - 75px);
    transition: all 0.3s;
  }

  .sidebar_minimize .logo-header {
    width: 75px;
    transition: all 0.3s;
    padding: 0px;
    text-align: center;
  }

  .sidebar_minimize .logo-header .big-logo {
    margin-right: 0px;
  }

  .sidebar_minimize .logo-header .logo {
    position: absolute;
    transform: translate3d(25px, 0, 0);
    opacity: 0;
  }

  .sidebar_minimize .logo-header .logo img {
    display: none;
  }

  .sidebar_minimize .navbar-minimize {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    height: 100%;
    right: 0 !important;
  }

  .sidebar_minimize .sidebar {
    width: 75px;
    transition: all 0.3s;
  }

  .sidebar_minimize .sidebar .sidebar-wrapper {
    width: 75px;
    transition: all 0.3s;
  }

  .sidebar_minimize .sidebar .sidebar-wrapper .user {
    padding-left: 0px;
    padding-right: 0px;
  }

  .sidebar_minimize .sidebar .sidebar-wrapper .user [class^='avatar-'] {
    float: none !important;
    margin: auto;
  }

  .sidebar_minimize .sidebar .sidebar-wrapper .user .info {
    display: none;
  }

  .sidebar_minimize .sidebar .sidebar-wrapper .user .info span {
    display: none;
  }

  .sidebar_minimize .sidebar .sidebar-wrapper .nav-item {
    position: relative;
  }

  .sidebar_minimize .sidebar .sidebar-wrapper .nav-item a .letter-icon {
    display: block !important;
  }

  .sidebar_minimize .sidebar .sidebar-wrapper .nav-item a .badge,
  .sidebar_minimize .sidebar .sidebar-wrapper .nav-item a span,
  .sidebar_minimize .sidebar .sidebar-wrapper .nav-item a .caret,
  .sidebar_minimize .sidebar .sidebar-wrapper .nav-item a p {
    display: none;
    transition: all 0.3s;
  }

  .sidebar_minimize .sidebar .sidebar-wrapper .nav-item a .sidebar-mini-icon {
    display: block !important;
    margin-right: 0px;
  }

  .sidebar_minimize .sidebar .sidebar-wrapper .nav-item.submenu .nav-collapse,
  .sidebar_minimize .sidebar .sidebar-wrapper .nav-item.active .nav-collapse {
    display: none;
  }

  .sidebar_minimize .sidebar .sidebar-wrapper .nav-section .text-section {
    display: none;
  }

  .sidebar_minimize .sidebar .sidebar-wrapper .nav-section .sidebar-mini-icon {
    display: block;
  }

  .sidebar_minimize .sidebar:hover {
    width: 240px;
  }

  .sidebar_minimize .sidebar:hover .sidebar-wrapper {
    width: 240px;
  }

  .sidebar_minimize .sidebar:hover .sidebar-wrapper .user {
    padding-left: 15px;
    padding-right: 15px;
  }

  .sidebar_minimize .sidebar:hover .sidebar-wrapper .user [class^='avatar-'] {
    float: left !important;
    margin-right: 11px !important;
  }

  .sidebar_minimize .sidebar:hover .sidebar-wrapper .user .info {
    display: block;
  }

  .sidebar_minimize .sidebar:hover .sidebar-wrapper .user .info span {
    display: block;
  }

  .sidebar_minimize .sidebar:hover .sidebar-wrapper .nav-item a .badge,
  .sidebar_minimize .sidebar:hover .sidebar-wrapper .nav-item a span,
  .sidebar_minimize .sidebar:hover .sidebar-wrapper .nav-item a .caret,
  .sidebar_minimize .sidebar:hover .sidebar-wrapper .nav-item a p {
    display: block;
  }

  .sidebar_minimize .sidebar:hover .sidebar-wrapper .nav-item a .sidebar-mini-icon {
    display: block !important;
    margin-right: 15px;
  }

  .sidebar_minimize .sidebar:hover .sidebar-wrapper .nav-item.submenu .nav-collapse,
  .sidebar_minimize .sidebar:hover .sidebar-wrapper .nav-item.active .nav-collapse {
    display: block;
  }

  .sidebar_minimize .sidebar:hover .sidebar-wrapper .nav-section .sidebar-mini-icon {
    display: none;
  }

  .sidebar_minimize .sidebar:hover .sidebar-wrapper .nav-section .text-section {
    display: block;
  }

  .sidebar_minimize.sidebar_minimize_hover .logo-header {
    width: 240px;
    padding-left: 25px;
    padding-right: 25px;
    text-align: left;
  }

  .sidebar_minimize.sidebar_minimize_hover .logo-header .big-logo {
    margin-right: 8px;
  }

  .sidebar_minimize.sidebar_minimize_hover .logo-header .logo {
    opacity: 1 !important;
    transform: translate3d(0, 0, 0) !important;
    position: relative !important;
  }

  .sidebar_minimize.sidebar_minimize_hover .logo-header .logo img {
    display: inline-block !important;
  }

  .sidebar_minimize.sidebar_minimize_hover .main-panel {
    width: calc(100% - 240px);
  }

  .sidebar_minimize_hover .navbar-minimize {
    right: 18px !important;
    transform: translateX(0%) !important;
    left: unset;
  }

  /***mobile ad****/
  .mobile-ad {
    display: none;
  }
}

@media screen and (max-width: 1480px) {
  .main-header[data-background-color] .navbar-header {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    background-color: rgba(230, 230, 230, 0.9);
  }

  .form-tip {
    display: inline-block;
  }

  .sidebar {
    position: fixed;
    left: 0 !important;
    right: 0;
    -webkit-transform: translate3d(-270px, 0, 0);
    -moz-transform: translate3d(-270px, 0, 0);
    -o-transform: translate3d(-270px, 0, 0);
    -ms-transform: translate3d(-270px, 0, 0);
    transform: translate3d(-270px, 0, 0) !important;
    transition: all 0.5s;
    padding-top: 0px;
  }

  .sidebar:before {
    background: none;
  }

  .nav_open .sidebar {
    -webkit-transform: translate3d(0px, 0, 0);
    -moz-transform: translate3d(0px, 0, 0);
    -o-transform: translate3d(0px, 0, 0);
    -ms-transform: translate3d(0px, 0, 0);
    transform: translate3d(0px, 0, 0) !important;
    border-right: 1px solid #f1f1f1;
  }

  .sidebar .sidebar-wrapper {
    padding-top: 0px;
  }

  .sidebar .sidebar-wrapper .sidebar-content {
    padding-top: 0px !important;
  }

  .sidebar .sidebar-wrapper .scroll-element.scroll-y {
    top: 0px !important;
  }

  .nav_open {
    overflow: hidden !important;
  }

  .nav_open .wrapper {
    overflow-x: hidden;
  }

  .nav_open .main-panel,
  .nav_open .main-header {
    -webkit-transform: translate3d(240px, 0, 0);
    -moz-transform: translate3d(240px, 0, 0);
    -o-transform: translate3d(240px, 0, 0);
    -ms-transform: translate3d(240px, 0, 0);
    transform: translate3d(240px, 0, 0) !important;
  }

  .quick_sidebar_open .quick-sidebar {
    width: 350px;
  }

  .main-header {
    transition: all 0.5s;
  }

  #search-nav {
    margin: 0 auto !important;
  }

  .main-panel {
    width: 100%;
    transition: all 0.5s;
  }

  .main-panel .page-header .dropdown-menu:after {
    right: 16px !important;
  }

  .page-inner {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }

  .main-header .logo-header {
    display: flex;
    width: 100% !important;
    text-align: left;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
  }

  .main-header .logo-header .logo {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }

  .main-header .logo-header .navbar-toggler {
    height: 100%;
    margin-left: 0px !important;
    opacity: 1;
    display: block;
    order: 1;
  }

  .main-header .logo-header .more {
    opacity: 1;
    color: #545454;
    cursor: pointer;
    display: inline-block;
    line-height: 56px;
    order: 3;
    width: unset;
    margin-left: auto;
  }

  .main-header .logo-header .navbar-brand {
    position: unset !important;
  }

  .main-header .logo-header .big-logo .logo-img {
    width: 35px;
    height: 35px;
  }

  .nav-search {
    width: 100%;
    margin-right: 0 !important;
  }

  .navbar-header {
    position: absolute;
    width: 100%;
    transform: translate3d(0, -200px, 0) !important;
    transition: all 0.5s;
  }

  .topbar_open .navbar-header {
    transform: translate3d(0, 56px, 0) !important;
    padding: 6px;
  }

  .topbar_open .navbar-header .navbar-nav > .nav-item .nav-link i {
    font-size: 19px;
  }

  .topbar_open .navbar-header .navbar-nav > .nav-item:last-child .nav-link {
    padding: 0px !important;
  }

  .topbar_open .navbar-header .navbar-nav > .nav-item:last-child .quick-sidebar-toggler {
    padding-left: 5px !important;
  }

  .topbar_open .toggle-nav-search {
    display: list-item;
  }

  .topbar_open #search-nav {
    text-align: center;
    width: 100%;
    padding: 10px 15px 0px;
    order: 1;
  }

  .topbar_open .main-panel {
    transform: translate3d(0, 65px, 0) !important;
  }

  .topbar_open > .content {
    margin-top: 0px !important;
  }

  .nav_open.topbar_open .main-panel {
    transform: translate3d(240px, 60px, 0) !important;
  }

  .navbar-header .navbar-nav {
    width: 100%;
    flex-direction: row;
    justify-content: center;
    margin-left: 0px !important;
    position: relative;
  }

  .navbar-header .navbar-nav .dropdown {
    position: unset;
  }

  .navbar-header .navbar-nav .dropdown-menu {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 280px;
  }

  .profile-pic span {
    display: none;
  }

  .navbar-minimize {
    display: none;
  }

  .page-title {
    font-size: 18px;
  }

  .card .card-title {
    font-size: 16px;
  }

  /* Dropzone */
  .dropzone {
    padding: 20px 15px !important;
  }

  .dropzone .dz-message .message {
    font-size: 23px;
  }

  .dropzone .dz-message .note {
    font-size: 15px;
  }

  .conversations {
    margin-left: -15px;
    margin-right: -15px;
  }

  /***** AD area *****/
  /* .ad-right-area .ad{
        display: none;
    }*/

  .modal-content .viewall-list ul li {
    width: 32%;
  }
}

@media (min-width: 768px) and (max-width: 960px) {
  /*1091015*/
  .mygo_step_txt {
    font-size: 13px;
  }

  .mygo_step_number {
    margin-top: 2px;
  }
}

@media screen and (max-width: 768px) {
  .wizard-container {
    margin-left: 15px;
    margin-right: 15px;
  }

  .main-panel .page-header {
    flex-direction: column;
    align-items: normal;
    position: relative;
    min-height: 43px;
    justify-content: center;
  }

  .main-panel .page-header .breadcrumbs {
    margin-left: 0px;
    padding-top: 15px;
    padding-left: 5px;
    padding-bottom: 0px;
    border-left: 0px;
  }

  .main-panel .page-header .btn-group-page-header {
    position: absolute;
    right: 0px;
  }

  .footer .container-fluid {
    flex-direction: column;
  }

  .footer .container-fluid .copyright {
    margin-left: 0 !important;
    margin-top: 10px;
    margin-bottom: 15px;
  }

  .form-bt {
    margin-bottom: 8px;
  }

  .form-tip {
    display: inline-block;
  }

  /*設備需求多個情況*/
  .more-form-check-inline {
    width: 45%;
  }

  /*Mygo屋主售屋償債說明*/
  /*0820新增*/
  .mygo_explanation_content {
    margin-bottom: 20px;
    overflow: auto;
    max-height: 280px;
  }

  /*about.html 表格部分*/
  .qu-limtword1 {
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 15px;
  }

  .qu-limtword2 {
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 15px;
  }

  .question-verifycode {
    padding-top: 15px;
    line-height: 0;
  }

  .question-img {
    padding-top: 15px;
  }

  .noteword-qu {
    display: none;
  }

  .noteword-co {
    display: none;
  }

  .qu-phonesize {
    display: flex;
  }

  .cooperation-gender {
    padding-top: 10px;
  }

  .form-mail-padding {
    padding-top: 10px;
  }

  .object_case_total ul {
    padding-bottom: 0.4rem;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
  }

  .object_response_people {
    padding-bottom: 1rem;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
  }

  .phone-nav a {
    padding-left: 15px;
  }

  .mygo_step_righticon {
    display: none;
  }

  .mygo_step_area {
    flex-direction: column;
  }

  .mygo_step_mobilicon {
    display: block;
  }

  .mygo_step ul li {
    margin: initial;
    margin-bottom: 5px;
  }

  /*** search area ****/
  .search-keywords {
    display: none;
  }

  /*** /object-detail ****/
  .object-dnone {
    display: none;
  }

  .object-contant-move-linkbtn {
    margin-top: 0px;
  }

  /*1015*/
  .mygo_step_txt {
    font-size: 20px;
  }

  /* 1125 */
  .form_mb {
    margin-bottom: 20px;
  }

  /*1224*/
  .saleland_lightbox_formin {
    margin-bottom: 20px;
  }
  /**1230 廣告右側pad 隱藏***/
  .ad-right-area {
    display: none !important ;
  }
}

@media screen and (min-width: 576px) {
  .search-detail-area {
    margin: 3rem auto;
  }
}

@media screen and (max-width: 576px) {
  .nav-tabs .nav-link {
    font-size: 20px;
    /* width: 140px; */
  }

  #chart-container {
    min-height: 250px;
  }

  .form-check-inline {
    /* display: flex;
        flex-direction: column;
        align-items: left;*/
  }

  .form-bt {
    margin-bottom: 8px;
  }

  #calendar .fc-toolbar {
    display: flex;
    flex-direction: column;
  }

  #calendar .fc-toolbar .fc-left,
  #calendar .fc-toolbar .fc-right,
  #calendar .fc-toolbar .fc-center {
    margin: auto;
    margin-bottom: 15px;
  }

  #calendar .fc-toolbar .fc-left {
    order: 1;
  }

  #calendar .fc-toolbar .fc-right {
    order: 3;
  }

  #calendar .fc-toolbar .fc-center {
    order: 2;
  }

  .conversations .conversations-body {
    padding: 1.5rem 1rem;
  }

  .form-tip {
    margin-top: 5px;
  }

  .pupup-member-checkbox ul li {
    width: 32%;
  }

  .modal-content .viewall-list ul li {
    width: 48%;
  }

  .account_favorite {
    margin-bottom: -20px;
  }

  /*融資貸款*/
  .box_title {
    padding-right: 5px;
    padding-left: 5px;
    margin-bottom: 18px;
    font-size: 30px;
  }

  .box_title_txt {
    line-height: 1.8rem;
    margin: 0;
  }

  .m-none {
    display: none;
  }

  .m-block {
    display: block;
  }

  .point div {
    padding: 0px;
    margin: 0px;
  }

  .financial_box {
    margin-bottom: 0;
  }

  .financial_box .point img {
    width: 80px;
  }

  .financial_box p {
    text-align: left;
    font-size: 24px;
  }

  .financial_box .point_content {
    padding: 0 15px 40px 0;
  }

  /*融資貸款 end*/

  /*救房救地*/
  .help_phase .more-form-check-inline,
  .help_phase .form-check-inline {
    width: 100%;
  }

  /*融資貸款 end*/
}

@media screen and (max-width: 350px) {
  .card-body .nav-tabs .nav-link {
    font-size: 1em;
    width: auto;
  }

  .quick_sidebar_open .quick-sidebar {
    width: 100%;
    padding: 20px;
  }

  table .table-title {
    width: 43px;
    text-align: right;
  }

  .nav-tabs .nav-link {
    font-size: 16px;
    width: 130px;
  }

  .form-bt {
    margin-bottom: 8px;
  }

  .form-tip {
    margin-top: 5px;
  }

  /*融資貸款*/
  .financial_box p {
    text-align: left;
    font-size: 22px;
  }

  .financial_box .point_content {
    margin-top: 5px;
  }

  /*融資貸款 end*/
}

@media screen and (max-width: 420px) {
  .navbar-brand {
    width: 30%;
  }

  .mywrapper {
    height: 500px;
    max-height: 500px;
    width: 100%;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  }
}

@media screen and (max-width: 375px) {
  .navbar-brand {
    width: 30%;
  }

  .mywrapper {
    height: 500px;
    max-height: 500px;
    width: 100%;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  }

  .modal-content .viewall-list ul li {
    width: 48%;
  }
}

@media screen and (max-width: 320px) {
  .navbar-brand {
    width: 40%;
  }

  .pupup-member-checkbox ul li {
    width: 48%;
  }

  .btn {
    font-size: 15px;
  }

  .modal-content .viewall-list ul li {
    width: 48%;
  }

  /*1117*/
  .btn-table {
    font-size: 13px;
  }

  /*1216*/
  .privacy_consent_agree {
    margin-top: 15px;
  }

  /*1101110*/
  .housing_call_numbber {
    font-size: 16px;
  }
}

@media screen and (max-width: 576px) {
  .wrapper.not-found h1 {
    font-size: 65px !important;
  }

  .wrapper.not-found .desc {
    font-size: 18px !important;
  }

  .mywrapper {
    height: 500px;
    max-height: 500px;
    width: 100%;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  }
}

@media screen and (max-width: 576px) {
  .form-action-d-flex {
    flex-direction: column;
    align-items: start !important;
  }
}

@media screen and (max-width: 399px) {
  .wrapper-login {
    padding: 15px !important;
  }

  .container-login {
    width: 100% !important;
    padding: 60px 15px !important;
  }
}

/*************************************/
@media screen and (max-width: 1380px) {
  .more2-form-check-inline {
    width: 49%;
  }

  .mygo_step_number {
    margin-top: 2px;
  }

  .mygo_step_righticon {
    font-size: 24px;
  }
}

@media screen and (max-width: 1000px) {
  .more2-form-check-inline {
    width: 100%;
  }
}

@media screen and (max-width: 1140px) {
  .object-people-inf .qrcode-big {
    bottom: 45%;
  }
}

@media only screen and (min-width: 992px) and (max-width: 1164px) {
  .row-nav-tab .col-lg-2 {
    flex: 0 0 21.6666666667%;
    max-width: 21.6666666667%;
  }

  .navbar .navbar-nav .nav-item .nav-link {
    font-size: 14px;
  }
}

@media screen and (max-width: 992px) {
  .object-contant-move-linkbtn {
    display: flex;
    justify-content: center;
    margin-top: 10px;
  }

  .object-contant-move-linkbtn .btn {
    width: 50%;
    padding: 0.5rem 1rem;
  }

  /*二級選單*/
  .dropdown:hover .dropdown-menu {
    transition-property: display;
    transition-duration: 4s;
    display: block;
  }

  .sticky-top {
    padding: 0px;
  }

  .sticky-top > .container-fluid {
    padding: 0;
  }

  .navbar-brand {
    margin: 0.25rem 0 0.25rem 1rem;
  }

  .navbar-toggler-right {
    margin: 0.25rem 1rem 0.25rem 0;
  }

  #mygonavbarContent {
    background-color: #fff;
    padding: 0.5rem 1rem;
    overflow: auto;
  }

  .navbar .navbar-nav .nav-item .nav-link:hover,
  .navbar .navbar-nav .nav-item .nav-link:focus {
    color: #444;
  }

  .navbar .navbar-nav .nav-item .nav-link {
    color: #444;
    font-size: 20px;
  }

  .dropdown-menu {
    box-shadow: none !important;
  }

  .dropdown_width_right {
    text-align: left;
  }

  /*二級選單 end*/

  /*出租出售Search_進階搜尋*/
  .dropdown.price-down:hover .dropdown-menu {
    /*display: none;*/
  }

  .price-down .dropdown-menu {
    box-shadow: 0 1px 11px rgba(0, 0, 0, 0.15) !important;
  }

  /*出租出售Search_進階搜尋 end*/
}

@media screen and (max-width: 980px) {
  .object-people-inf .qrcode-big {
    bottom: 34%;
  }
}

@media screen and (max-width: 768px) {
  .object-openclose {
    display: block;
  }

  .movebtn-js-switch {
    display: none;
  }

  .oversea_detail_movebtn {
    flex-wrap: wrap;
    justify-content: flex-start;
    flex-direction: column;
  }

  .detail_movebtn_item.active {
    border-bottom: none;
    background-color: #fbf2f1;
  }

  /*二級選單*/
  .dropdown:hover .dropdown-menu {
    transition-property: display;
    transition-duration: 4s;
    display: block;
  }

  .sticky-top {
    padding: 0px;
  }

  .sticky-top > .container-fluid {
    padding: 0;
  }

  .navbar-brand {
    margin: 0.25rem 0 0.25rem 1rem;
  }

  .navbar-toggler-right {
    margin: 0.25rem 1rem 0.25rem 0;
  }

  #mygonavbarContent {
    background-color: #fff;
    padding: 0.5rem 1rem;
    overflow: auto;
  }

  .navbar .navbar-nav .nav-item .nav-link:hover,
  .navbar .navbar-nav .nav-item .nav-link:focus {
    color: #444;
  }

  .navbar .navbar-nav .nav-item .nav-link {
    color: #444;
    font-size: 20px;
  }

  .dropdown-menu {
    box-shadow: none !important;
  }

  .navbar .navbar-nav .nav-item {
    margin-right: 0px;
  }

  .borderleft {
    margin-top: 15px;
  }

  .navbar .navbar-nav .nav-item .nav-link:hover:before,
  .navbar .navbar-nav .nav-item .nav-link:focus:before {
    content: '';
    width: 100%;
    height: 50px;
    background-color: #eee;
  }

  #mygonavbarContent > div {
    max-height: 600px;
  }

  .navbar .navbar-nav .nav-item .sm-orange {
    color: #c25540;
  }

  .navbar-nav > .nav-item {
    padding: 0px;
  }

  .dropdown_width_right {
    text-align: left;
  }

  /*二級選單 end*/

  /*出租出售Search_進階搜尋*/
  .dropdown.price-down:hover .dropdown-menu {
    /*display: none;*/
  }

  /*出租出售Search_進階搜尋 end*/

  /* 20210331 Mandy 新增 */
  /* .crm .table-striped tbody tr:nth-of-type(odd) {
    background-color: transparent;
  }
  .crm .table-hover-case tbody tr:hover {
    background-color: transparent;
  }
  .crm .table th {
    display: none;
  }
  .crm .table tr {
    border-bottom: 10px solid transparent;
  }
  .crm .table td {
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    text-align: left;
    padding: 8px 0px !important;
    border-right: 1px solid #eee;
  }
  .crm .table td:first-child {
    border-top: 1px solid #eee;
  }
  .crm .table td p {
    margin-bottom: 0 !important;
  }
  .crm .table td:before {
    content: attr(data-th) '';
    position: relative;
    z-index: 1;
    display: inline-block;
    margin-right: 10px;
    width: 100px;
    height: 100%;
    background: #efefef;
    padding: 8px 0;
    vertical-align: middle;
    text-align: center;
    font-size: 14px;
    overflow-wrap: break-word;
    word-break: keep-all;
  }
  .crm .table td:after {
    z-index: 0;
    content: '';
    display: block;
    background: #efefef;
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 100%;
  } */
}

@media screen and (max-width: 575px) {
  .object-people-mobil {
    margin-bottom: 15px;
  }

  /*出租出售Search_進階搜尋*/
  .price-down .dropdown-menu {
    max-height: 350px;
    /* overflow-x: hidden;
        overflow-y: auto;*/
  }

  /*出租出售Search_進階搜尋 end*/
}

@media screen and (max-width: 517px) {
  .object-map .nav-tabs .nav-item {
    width: 50%;
  }

  .object-map .nav-tabs .nav-item {
    margin-bottom: 0;
  }

  .object-map .nav-tabs {
    border-bottom: none;
  }

  .object-map .nav-tabs .nav-link.active {
    border-bottom: none;
    background-color: #fddddd;
    border: 1px solid #fff;
  }

  .object-map .nav-tabs .nav-link:hover,
  .object-map .nav-tabs .nav-link:focus {
    border-bottom: none;
    border: 1px solid #fff;
  }

  .object-map .nav-tabs .nav-link {
    background-color: #f9f8f8;
    border: 1px solid #fff;
    padding: 0.7rem 0.5rem;
    width: auto;
  }
}
